FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by brain.
Your IP: 54.197.75.83

qt5-qtbase 12ecc263-cde0-4454-a4e0-f91c3b8bdeb5

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/qt5-qtbase,12ecc263-cde0-4454-a4e0-f91c3b8bdeb5.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/03/10 23:42:50

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: Qt5Core-5.5.1-8.i686: req libicui18n.so.57 not found
  • error 3
  • poldek: error: Qt5Core-5.5.1-8.i686: req libicuuc.so.57 not found
  • error 4
  • poldek: error: qt5-assistant-5.5.1-1.i686: req /usr/share/qt5/translations not found
  • error 5
  • poldek: error: qt5-assistant-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 6
  • poldek: error: Qt5Gui-5.5.1-8.i686: req /usr/lib/qt5/plugins not found
  • error 7
  • poldek: error: Qt5Gui-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 8
  • poldek: error: Qt5DBus-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 9
  • poldek: error: Qt5DBus-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 10
  • poldek: error: Qt5Gui-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 11
  • poldek: error: Qt5Gui-5.5.1-8.i686: req libQt5DBus.so.5 not found
  • error 12
  • poldek: error: Qt5Help-5.5.1-1.i686: req /usr/share/qt5/translations not found
  • error 13
  • poldek: error: Qt5CLucene-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 14
  • poldek: error: Qt5CLucene-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 15
  • poldek: error: Qt5Help-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 16
  • poldek: error: Qt5Help-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found
  • error 17
  • poldek: error: Qt5Network-5.5.1-8.i686: req /usr/lib/qt5/plugins not found
  • error 18
  • poldek: error: Qt5Network-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 19
  • poldek: error: Qt5Network-5.5.1-8.i686: req Qt5DBus = 5.5.1-8 not found
  • error 20
  • poldek: error: Qt5Network-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 21
  • poldek: error: Qt5Network-5.5.1-8.i686: req libQt5DBus.so.5 not found
  • error 22
  • poldek: error: Qt5Sql-5.5.1-8.i686: req /usr/lib/qt5/plugins not found
  • error 23
  • poldek: error: Qt5Sql-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 24
  • poldek: error: Qt5Sql-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 25
  • poldek: error: Qt5Widgets-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 26
  • poldek: error: Qt5Widgets-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found
  • error 27
  • poldek: error: Qt5Widgets-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 28
  • poldek: error: Qt5Widgets-5.5.1-8.i686: req libQt5Gui.so.5 not found
  • error 29
  • poldek: error: Qt5Help-5.5.1-1.i686: req libQt5CLucene.so.5 not found
  • error 30
  • poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 31
  • poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Gui.so.5 not found
  • error 32
  • poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 33
  • poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Sql.so.5 not found
  • error 34
  • poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Widgets.so.5 not found
  • error 35
  • poldek: error: qt5-assistant-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found
  • error 36
  • poldek: error: Qt5PrintSupport-5.5.1-8.i686: req /usr/lib/qt5/plugins not found
  • error 37
  • poldek: error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 38
  • poldek: error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found
  • error 39
  • poldek: error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Widgets = 5.5.1-8 not found
  • error 40
  • poldek: error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 41
  • poldek: error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Gui.so.5 not found
  • error 42
  • poldek: error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Widgets.so.5 not found
  • error 43
  • poldek: error: qt5-assistant-5.5.1-1.i686: req Qt5Sql >= 5.5.1 not found
  • error 44
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req /usr/lib/cmake/Qt5Sql not found
  • error 45
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req /usr/lib/qt5/plugins/sqldrivers not found
  • error 46
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req Qt5Sql = 5.5.1-8 not found
  • error 47
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 48
  • poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req libQt5Sql.so.5 not found
  • error 49
  • poldek: error: qt5-assistant-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found
  • error 50
  • poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 51
  • poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Gui.so.5 not found
  • error 52
  • poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Help.so.5 not found
  • error 53
  • poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 54
  • poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5PrintSupport.so.5 not found
  • error 55
  • poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Sql.so.5 not found
  • error 56
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req /usr/lib/qt5 not found
  • error 57
  • poldek: error: Qt5Qml-5.5.1-1.i686: req /usr/lib/qt5 not found
  • error 58
  • poldek: error: Qt5Qml-5.5.1-1.i686: req /usr/lib/qt5/plugins not found
  • error 59
  • poldek: error: Qt5Qml-5.5.1-1.i686: req /usr/share/qt5/translations not found
  • error 60
  • poldek: error: Qt5Qml-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 61
  • poldek: error: Qt5Qml-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found
  • error 62
  • poldek: error: Qt5Qml-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 63
  • poldek: error: Qt5Qml-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 64
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Core >= 5.5.1 not found
  • error 65
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Gui >= 5.5.1 not found
  • error 66
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Network >= 5.5.1 not found
  • error 67
  • poldek: error: Qt5OpenGL-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 68
  • poldek: error: Qt5OpenGL-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found
  • error 69
  • poldek: error: Qt5OpenGL-5.5.1-8.i686: req Qt5Widgets = 5.5.1-8 not found
  • error 70
  • poldek: error: Qt5OpenGL-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 71
  • poldek: error: Qt5OpenGL-5.5.1-8.i686: req libQt5Gui.so.5 not found
  • error 72
  • poldek: error: Qt5OpenGL-5.5.1-8.i686: req libQt5Widgets.so.5 not found
  • error 73
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req /usr/lib/qt5/plugins not found
  • error 74
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req /usr/lib/qt5/qml not found
  • error 75
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 76
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found
  • error 77
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req Qt5Qml >= 5.5.1 not found
  • error 78
  • poldek: error: Qt5Quick-5.5.1-1.i686: req /usr/lib/qt5/plugins/qmltooling not found
  • error 79
  • poldek: error: Qt5Quick-5.5.1-1.i686: req /usr/lib/qt5/qml not found
  • error 80
  • poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 81
  • poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found
  • error 82
  • poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found
  • error 83
  • poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Qml = 5.5.1-1 not found
  • error 84
  • poldek: error: Qt5Test-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 85
  • poldek: error: Qt5Test-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 86
  • poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found
  • error 87
  • poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 88
  • poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Gui.so.5 not found
  • error 89
  • poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 90
  • poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Qml.so.5 not found
  • error 91
  • poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Sql.so.5 not found
  • error 92
  • poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Test.so.5 not found
  • error 93
  • poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Widgets.so.5 not found
  • error 94
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 95
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 96
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req libQt5Qml.so.5 not found
  • error 97
  • poldek: error: Qt5Positioning-5.5.1-1.i686: req libQt5Quick.so.5 not found
  • error 98
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5PrintSupport >= 5.5.1 not found
  • error 99
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Qml >= 5.5.1 not found
  • error 100
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Quick >= 5.5.1 not found
  • error 101
  • poldek: error: Qt5Sensors-5.5.1-1.i686: req /usr/lib/qt5/plugins not found
  • error 102
  • poldek: error: Qt5Sensors-5.5.1-1.i686: req /usr/lib/qt5/qml not found
  • error 103
  • poldek: error: Qt5Sensors-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 104
  • poldek: error: Qt5Sensors-5.5.1-1.i686: req Qt5Qml >= 5.5.1 not found
  • error 105
  • poldek: error: Qt5Sensors-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 106
  • poldek: error: Qt5Sensors-5.5.1-1.i686: req libQt5Qml.so.5 not found
  • error 107
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Sql >= 5.5.1 not found
  • error 108
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Widgets >= 5.5.1 not found
  • error 109
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Core.so.5 not found
  • error 110
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Gui.so.5 not found
  • error 111
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Network.so.5 not found
  • error 112
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5OpenGL.so.5 not found
  • error 113
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Positioning.so.5 not found
  • error 114
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5PrintSupport.so.5 not found
  • error 115
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Qml.so.5 not found
  • error 116
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Quick.so.5 not found
  • error 117
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Sensors.so.5 not found
  • error 118
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Sql.so.5 not found
  • error 119
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Widgets.so.5 not found
  • error 120
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libicui18n.so.57 not found
  • error 121
  • poldek: error: Qt5WebKit-5.5.1-4.i686: req libicuuc.so.57 not found
  • error 122
  • poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5WebKitWidgets.so.5 not found
  • error 123
  • poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Widgets.so.5 not found
  • error 124
  • poldek: error: qt5-linguist-5.5.1-1.i686: req /usr/lib/qt5/bin not found
  • error 125
  • poldek: error: qt5-linguist-5.5.1-1.i686: req /usr/share/qt5 not found
  • error 126
  • poldek: error: qt5-linguist-5.5.1-1.i686: req /usr/share/qt5/translations not found
  • error 127
  • poldek: error: qt5-linguist-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 128
  • poldek: error: qt5-linguist-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found
  • error 129
  • poldek: error: qt5-linguist-5.5.1-1.i686: req Qt5PrintSupport >= 5.5.1 not found
  • error 130
  • poldek: error: qt5-linguist-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found
  • error 131
  • poldek: error: Qt5Xml-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 132
  • poldek: error: Qt5Xml-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 133
  • poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 134
  • poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5Gui.so.5 not found
  • error 135
  • poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5PrintSupport.so.5 not found
  • error 136
  • poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5Widgets.so.5 not found
  • error 137
  • poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5Xml.so.5 not found
  • error 138
  • poldek: error: 136 unresolved dependencies
  • error 139
  • poldek: error: Failed dependencies:
  • error 140
  • error: Qt5Core: no such package
  • error 141
  • error: Qt5WebKit: no such package
  • error 142
  • rpm: error: Failed build dependencies:
  • error 143
  • error: Qt5Core-5.5.1-8.i686: req libicui18n.so.57 not found
  • error 144
  • error: Qt5Core-5.5.1-8.i686: req libicuuc.so.57 not found
  • error 145
  • error: qt5-assistant-5.5.1-1.i686: req /usr/share/qt5/translations not found
  • error 146
  • error: qt5-assistant-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 147
  • error: Qt5Gui-5.5.1-8.i686: req /usr/lib/qt5/plugins not found
  • error 148
  • error: Qt5Gui-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 149
  • error: Qt5DBus-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 150
  • error: Qt5DBus-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 151
  • error: Qt5Gui-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 152
  • error: Qt5Gui-5.5.1-8.i686: req libQt5DBus.so.5 not found
  • error 153
  • error: Qt5Help-5.5.1-1.i686: req /usr/share/qt5/translations not found
  • error 154
  • error: Qt5CLucene-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 155
  • error: Qt5CLucene-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 156
  • error: Qt5Help-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 157
  • error: Qt5Help-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found
  • error 158
  • error: Qt5Network-5.5.1-8.i686: req /usr/lib/qt5/plugins not found
  • error 159
  • error: Qt5Network-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 160
  • error: Qt5Network-5.5.1-8.i686: req Qt5DBus = 5.5.1-8 not found
  • error 161
  • error: Qt5Network-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 162
  • error: Qt5Network-5.5.1-8.i686: req libQt5DBus.so.5 not found
  • error 163
  • error: Qt5Sql-5.5.1-8.i686: req /usr/lib/qt5/plugins not found
  • error 164
  • error: Qt5Sql-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 165
  • error: Qt5Sql-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 166
  • error: Qt5Widgets-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 167
  • error: Qt5Widgets-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found
  • error 168
  • error: Qt5Widgets-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 169
  • error: Qt5Widgets-5.5.1-8.i686: req libQt5Gui.so.5 not found
  • error 170
  • error: Qt5Help-5.5.1-1.i686: req libQt5CLucene.so.5 not found
  • error 171
  • error: Qt5Help-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 172
  • error: Qt5Help-5.5.1-1.i686: req libQt5Gui.so.5 not found
  • error 173
  • error: Qt5Help-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 174
  • error: Qt5Help-5.5.1-1.i686: req libQt5Sql.so.5 not found
  • error 175
  • error: Qt5Help-5.5.1-1.i686: req libQt5Widgets.so.5 not found
  • error 176
  • error: qt5-assistant-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found
  • error 177
  • error: Qt5PrintSupport-5.5.1-8.i686: req /usr/lib/qt5/plugins not found
  • error 178
  • error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 179
  • error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found
  • error 180
  • error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Widgets = 5.5.1-8 not found
  • error 181
  • error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 182
  • error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Gui.so.5 not found
  • error 183
  • error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Widgets.so.5 not found
  • error 184
  • error: qt5-assistant-5.5.1-1.i686: req Qt5Sql >= 5.5.1 not found
  • error 185
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req /usr/lib/cmake/Qt5Sql not found
  • error 186
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req /usr/lib/qt5/plugins/sqldrivers not found
  • error 187
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req Qt5Sql = 5.5.1-8 not found
  • error 188
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 189
  • error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req libQt5Sql.so.5 not found
  • error 190
  • error: qt5-assistant-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found
  • error 191
  • error: qt5-assistant-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 192
  • error: qt5-assistant-5.5.1-1.i686: req libQt5Gui.so.5 not found
  • error 193
  • error: qt5-assistant-5.5.1-1.i686: req libQt5Help.so.5 not found
  • error 194
  • error: qt5-assistant-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 195
  • error: qt5-assistant-5.5.1-1.i686: req libQt5PrintSupport.so.5 not found
  • error 196
  • error: qt5-assistant-5.5.1-1.i686: req libQt5Sql.so.5 not found
  • error 197
  • error: Qt5WebKit-5.5.1-4.i686: req /usr/lib/qt5 not found
  • error 198
  • error: Qt5Qml-5.5.1-1.i686: req /usr/lib/qt5 not found
  • error 199
  • error: Qt5Qml-5.5.1-1.i686: req /usr/lib/qt5/plugins not found
  • error 200
  • error: Qt5Qml-5.5.1-1.i686: req /usr/share/qt5/translations not found
  • error 201
  • error: Qt5Qml-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 202
  • error: Qt5Qml-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found
  • error 203
  • error: Qt5Qml-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 204
  • error: Qt5Qml-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 205
  • error: Qt5WebKit-5.5.1-4.i686: req Qt5Core >= 5.5.1 not found
  • error 206
  • error: Qt5WebKit-5.5.1-4.i686: req Qt5Gui >= 5.5.1 not found
  • error 207
  • error: Qt5WebKit-5.5.1-4.i686: req Qt5Network >= 5.5.1 not found
  • error 208
  • error: Qt5OpenGL-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 209
  • error: Qt5OpenGL-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found
  • error 210
  • error: Qt5OpenGL-5.5.1-8.i686: req Qt5Widgets = 5.5.1-8 not found
  • error 211
  • error: Qt5OpenGL-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 212
  • error: Qt5OpenGL-5.5.1-8.i686: req libQt5Gui.so.5 not found
  • error 213
  • error: Qt5OpenGL-5.5.1-8.i686: req libQt5Widgets.so.5 not found
  • error 214
  • error: Qt5Positioning-5.5.1-1.i686: req /usr/lib/qt5/plugins not found
  • error 215
  • error: Qt5Positioning-5.5.1-1.i686: req /usr/lib/qt5/qml not found
  • error 216
  • error: Qt5Positioning-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 217
  • error: Qt5Positioning-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found
  • error 218
  • error: Qt5Positioning-5.5.1-1.i686: req Qt5Qml >= 5.5.1 not found
  • error 219
  • error: Qt5Quick-5.5.1-1.i686: req /usr/lib/qt5/plugins/qmltooling not found
  • error 220
  • error: Qt5Quick-5.5.1-1.i686: req /usr/lib/qt5/qml not found
  • error 221
  • error: Qt5Quick-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 222
  • error: Qt5Quick-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found
  • error 223
  • error: Qt5Quick-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found
  • error 224
  • error: Qt5Quick-5.5.1-1.i686: req Qt5Qml = 5.5.1-1 not found
  • error 225
  • error: Qt5Test-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 226
  • error: Qt5Test-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 227
  • error: Qt5Quick-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found
  • error 228
  • error: Qt5Quick-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 229
  • error: Qt5Quick-5.5.1-1.i686: req libQt5Gui.so.5 not found
  • error 230
  • error: Qt5Quick-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 231
  • error: Qt5Quick-5.5.1-1.i686: req libQt5Qml.so.5 not found
  • error 232
  • error: Qt5Quick-5.5.1-1.i686: req libQt5Sql.so.5 not found
  • error 233
  • error: Qt5Quick-5.5.1-1.i686: req libQt5Test.so.5 not found
  • error 234
  • error: Qt5Quick-5.5.1-1.i686: req libQt5Widgets.so.5 not found
  • error 235
  • error: Qt5Positioning-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 236
  • error: Qt5Positioning-5.5.1-1.i686: req libQt5Network.so.5 not found
  • error 237
  • error: Qt5Positioning-5.5.1-1.i686: req libQt5Qml.so.5 not found
  • error 238
  • error: Qt5Positioning-5.5.1-1.i686: req libQt5Quick.so.5 not found
  • error 239
  • error: Qt5WebKit-5.5.1-4.i686: req Qt5PrintSupport >= 5.5.1 not found
  • error 240
  • error: Qt5WebKit-5.5.1-4.i686: req Qt5Qml >= 5.5.1 not found
  • error 241
  • error: Qt5WebKit-5.5.1-4.i686: req Qt5Quick >= 5.5.1 not found
  • error 242
  • error: Qt5Sensors-5.5.1-1.i686: req /usr/lib/qt5/plugins not found
  • error 243
  • error: Qt5Sensors-5.5.1-1.i686: req /usr/lib/qt5/qml not found
  • error 244
  • error: Qt5Sensors-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 245
  • error: Qt5Sensors-5.5.1-1.i686: req Qt5Qml >= 5.5.1 not found
  • error 246
  • error: Qt5Sensors-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 247
  • error: Qt5Sensors-5.5.1-1.i686: req libQt5Qml.so.5 not found
  • error 248
  • error: Qt5WebKit-5.5.1-4.i686: req Qt5Sql >= 5.5.1 not found
  • error 249
  • error: Qt5WebKit-5.5.1-4.i686: req Qt5Widgets >= 5.5.1 not found
  • error 250
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Core.so.5 not found
  • error 251
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Gui.so.5 not found
  • error 252
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Network.so.5 not found
  • error 253
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5OpenGL.so.5 not found
  • error 254
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Positioning.so.5 not found
  • error 255
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5PrintSupport.so.5 not found
  • error 256
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Qml.so.5 not found
  • error 257
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Quick.so.5 not found
  • error 258
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Sensors.so.5 not found
  • error 259
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Sql.so.5 not found
  • error 260
  • error: Qt5WebKit-5.5.1-4.i686: req libQt5Widgets.so.5 not found
  • error 261
  • error: Qt5WebKit-5.5.1-4.i686: req libicui18n.so.57 not found
  • error 262
  • error: Qt5WebKit-5.5.1-4.i686: req libicuuc.so.57 not found
  • error 263
  • error: qt5-assistant-5.5.1-1.i686: req libQt5WebKitWidgets.so.5 not found
  • error 264
  • error: qt5-assistant-5.5.1-1.i686: req libQt5Widgets.so.5 not found
  • error 265
  • error: qt5-linguist-5.5.1-1.i686: req /usr/lib/qt5/bin not found
  • error 266
  • error: qt5-linguist-5.5.1-1.i686: req /usr/share/qt5 not found
  • error 267
  • error: qt5-linguist-5.5.1-1.i686: req /usr/share/qt5/translations not found
  • error 268
  • error: qt5-linguist-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found
  • error 269
  • error: qt5-linguist-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found
  • error 270
  • error: qt5-linguist-5.5.1-1.i686: req Qt5PrintSupport >= 5.5.1 not found
  • error 271
  • error: qt5-linguist-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found
  • error 272
  • error: Qt5Xml-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found
  • error 273
  • error: Qt5Xml-5.5.1-8.i686: req libQt5Core.so.5 not found
  • error 274
  • error: qt5-linguist-5.5.1-1.i686: req libQt5Core.so.5 not found
  • error 275
  • error: qt5-linguist-5.5.1-1.i686: req libQt5Gui.so.5 not found
  • error 276
  • error: qt5-linguist-5.5.1-1.i686: req libQt5PrintSupport.so.5 not found
  • error 277
  • error: qt5-linguist-5.5.1-1.i686: req libQt5Widgets.so.5 not found
  • error 278
  • error: qt5-linguist-5.5.1-1.i686: req libQt5Xml.so.5 not found
  • error 279
  • error: 136 unresolved dependencies
  • error 280
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Fri Mar 10 23:42:31 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/12ecc263-cde0-4454-a4e0-f91c3b8bdeb5/qt5-qtbase-5.8.0-0.1.src.rpm
fetched 45605739 bytes, 9203.2 K/s
installing srpm: qt5-qtbase-5.8.0-0.1.src.rpm
+ install -d /tmp/B.IlEWPG/BUILD /tmp/B.IlEWPG/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qt5-qtbase-5.8.0-0.1.src.rpm
* Fri Mar 10 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qt5-qtbase.git;a=log;h=auto/th/qt5-qtbase-5.8.0-0.1
* Wed Jan 25 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> fe20de0
- up to 5.8.0; unfinished (files); builds without doc and without qch (for bootstrap) * Tue May 17 2016 Elan Ruusamäe <glen@delfi.ee> ad66b4d
- qt5 rebuild - release 8 (by relup.sh) * Mon May 16 2016 Elan Ruusamäe <glen@delfi.ee> 4358c83
- full icu rebuild - release 7 (by relup.sh) * Mon May 16 2016 Elan Ruusamäe <glen@delfi.ee> 46c90d7
- bump icu abi + rpm -Uhv --nodeps --define '_topdir /tmp/B.IlEWPG' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qt5-qtbase-5.8.0-0.1.src.rpm Preparing... ################################################## qt5-qtbase ################################################## + rm -f qt5-qtbase-5.8.0-0.1.src.rpm + install -m 700 -d /tmp/B.IlEWPG/BUILD/tmp + TMPDIR=/tmp/B.IlEWPG/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.IlEWPG' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.IlEWPG/qt5-qtbase.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: libicu-devel < 58 is needed by qt5-qtbase-5.8.0-0.1.src rpm: qt5-assistant >= 5.2 is needed by qt5-qtbase-5.8.0-0.1.src rpm: qt5-linguist >= 5.2 is needed by qt5-qtbase-5.8.0-0.1.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28813 packages read poldek: Removed 2239 duplicate packages from available set poldek: libicu-devel-58.2-1.i686: equal version installed, skipped poldek: Processing dependencies... poldek: qt5-assistant-5.5.1-1.i686 marks Qt5Core-5.5.1-8.i686 (cap /usr/lib/qt5/bin) poldek: error: Qt5Core-5.5.1-8.i686: req libicui18n.so.57 not found poldek: error: Qt5Core-5.5.1-8.i686: req libicuuc.so.57 not found poldek: error: qt5-assistant-5.5.1-1.i686: req /usr/share/qt5/translations not found poldek: error: qt5-assistant-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found poldek: qt5-assistant-5.5.1-1.i686 marks Qt5Gui-5.5.1-8.i686 (cap Qt5Gui >= 5.5.1) poldek: error: Qt5Gui-5.5.1-8.i686: req /usr/lib/qt5/plugins not found poldek: error: Qt5Gui-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: Qt5Gui-5.5.1-8.i686 marks Qt5DBus-5.5.1-8.i686 (cap Qt5DBus = 5.5.1-8) poldek: error: Qt5DBus-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5DBus-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: Qt5Gui-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: Qt5Gui-5.5.1-8.i686: req libQt5DBus.so.5 not found poldek: qt5-assistant-5.5.1-1.i686 marks Qt5Help-5.5.1-1.i686 (cap Qt5Help = 5.5.1-1) poldek: error: Qt5Help-5.5.1-1.i686: req /usr/share/qt5/translations not found poldek: Qt5Help-5.5.1-1.i686 marks Qt5CLucene-5.5.1-1.i686 (cap Qt5CLucene = 5.5.1-1) poldek: error: Qt5CLucene-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found poldek: error: Qt5CLucene-5.5.1-1.i686: req libQt5Core.so.5 not found poldek: error: Qt5Help-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Help-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found poldek: Qt5Help-5.5.1-1.i686 marks Qt5Network-5.5.1-8.i686 (cap Qt5Network >= 5.5.1) poldek: error: Qt5Network-5.5.1-8.i686: req /usr/lib/qt5/plugins not found poldek: error: Qt5Network-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Network-5.5.1-8.i686: req Qt5DBus = 5.5.1-8 not found poldek: error: Qt5Network-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: Qt5Network-5.5.1-8.i686: req libQt5DBus.so.5 not found poldek: Qt5Help-5.5.1-1.i686 marks Qt5Sql-5.5.1-8.i686 (cap Qt5Sql >= 5.5.1) poldek: error: Qt5Sql-5.5.1-8.i686: req /usr/lib/qt5/plugins not found poldek: error: Qt5Sql-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Sql-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: Qt5Help-5.5.1-1.i686 marks Qt5Widgets-5.5.1-8.i686 (cap Qt5Widgets >= 5.5.1) poldek: error: Qt5Widgets-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Widgets-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found poldek: error: Qt5Widgets-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: Qt5Widgets-5.5.1-8.i686: req libQt5Gui.so.5 not found poldek: error: Qt5Help-5.5.1-1.i686: req libQt5CLucene.so.5 not found poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Core.so.5 not found poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Gui.so.5 not found poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Network.so.5 not found poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Sql.so.5 not found poldek: error: Qt5Help-5.5.1-1.i686: req libQt5Widgets.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found poldek: qt5-assistant-5.5.1-1.i686 marks Qt5PrintSupport-5.5.1-8.i686 (cap Qt5PrintSupport >= 5.5.1) poldek: error: Qt5PrintSupport-5.5.1-8.i686: req /usr/lib/qt5/plugins not found poldek: error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found poldek: error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Widgets = 5.5.1-8 not found poldek: error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Gui.so.5 not found poldek: error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Widgets.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req Qt5Sql >= 5.5.1 not found poldek: qt5-assistant-5.5.1-1.i686 marks Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686 (cap Qt5Sql-sqldriver-sqlite3 >= 5.5.1) poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req /usr/lib/cmake/Qt5Sql not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req /usr/lib/qt5/plugins/sqldrivers not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req Qt5Sql = 5.5.1-8 not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req libQt5Sql.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Core.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Gui.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Help.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Network.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5PrintSupport.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Sql.so.5 not found poldek: qt5-assistant-5.5.1-1.i686 marks Qt5WebKit-5.5.1-4.i686 (cap libQt5WebKit.so.5) poldek: error: Qt5WebKit-5.5.1-4.i686: req /usr/lib/qt5 not found poldek: Qt5WebKit-5.5.1-4.i686 marks Qt5Qml-5.5.1-1.i686 (cap /usr/lib/qt5/qml) poldek: error: Qt5Qml-5.5.1-1.i686: req /usr/lib/qt5 not found poldek: error: Qt5Qml-5.5.1-1.i686: req /usr/lib/qt5/plugins not found poldek: error: Qt5Qml-5.5.1-1.i686: req /usr/share/qt5/translations not found poldek: error: Qt5Qml-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Qml-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found poldek: error: Qt5Qml-5.5.1-1.i686: req libQt5Core.so.5 not found poldek: error: Qt5Qml-5.5.1-1.i686: req libQt5Network.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Core >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Gui >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Network >= 5.5.1 not found poldek: Qt5WebKit-5.5.1-4.i686 marks Qt5OpenGL-5.5.1-8.i686 (cap Qt5OpenGL >= 5.5.1) poldek: error: Qt5OpenGL-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5OpenGL-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found poldek: error: Qt5OpenGL-5.5.1-8.i686: req Qt5Widgets = 5.5.1-8 not found poldek: error: Qt5OpenGL-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: Qt5OpenGL-5.5.1-8.i686: req libQt5Gui.so.5 not found poldek: error: Qt5OpenGL-5.5.1-8.i686: req libQt5Widgets.so.5 not found poldek: Qt5WebKit-5.5.1-4.i686 marks Qt5Positioning-5.5.1-1.i686 (cap Qt5Positioning >= 5.5.1) poldek: error: Qt5Positioning-5.5.1-1.i686: req /usr/lib/qt5/plugins not found poldek: error: Qt5Positioning-5.5.1-1.i686: req /usr/lib/qt5/qml not found poldek: error: Qt5Positioning-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Positioning-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found poldek: error: Qt5Positioning-5.5.1-1.i686: req Qt5Qml >= 5.5.1 not found poldek: Qt5Positioning-5.5.1-1.i686 marks Qt5Quick-5.5.1-1.i686 (cap Qt5Quick >= 5.5.1) poldek: error: Qt5Quick-5.5.1-1.i686: req /usr/lib/qt5/plugins/qmltooling not found poldek: error: Qt5Quick-5.5.1-1.i686: req /usr/lib/qt5/qml not found poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Qml = 5.5.1-1 not found poldek: Qt5Quick-5.5.1-1.i686 marks Qt5Test-5.5.1-8.i686 (cap Qt5Test >= 5.5.1) poldek: error: Qt5Test-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Test-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: Qt5Quick-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Core.so.5 not found poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Gui.so.5 not found poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Network.so.5 not found poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Qml.so.5 not found poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Sql.so.5 not found poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Test.so.5 not found poldek: error: Qt5Quick-5.5.1-1.i686: req libQt5Widgets.so.5 not found poldek: error: Qt5Positioning-5.5.1-1.i686: req libQt5Core.so.5 not found poldek: error: Qt5Positioning-5.5.1-1.i686: req libQt5Network.so.5 not found poldek: error: Qt5Positioning-5.5.1-1.i686: req libQt5Qml.so.5 not found poldek: error: Qt5Positioning-5.5.1-1.i686: req libQt5Quick.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5PrintSupport >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Qml >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Quick >= 5.5.1 not found poldek: Qt5WebKit-5.5.1-4.i686 marks Qt5Sensors-5.5.1-1.i686 (cap Qt5Sensors >= 5.5.1) poldek: error: Qt5Sensors-5.5.1-1.i686: req /usr/lib/qt5/plugins not found poldek: error: Qt5Sensors-5.5.1-1.i686: req /usr/lib/qt5/qml not found poldek: error: Qt5Sensors-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Sensors-5.5.1-1.i686: req Qt5Qml >= 5.5.1 not found poldek: error: Qt5Sensors-5.5.1-1.i686: req libQt5Core.so.5 not found poldek: error: Qt5Sensors-5.5.1-1.i686: req libQt5Qml.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Sql >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req Qt5Widgets >= 5.5.1 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Core.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Gui.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Network.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5OpenGL.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Positioning.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5PrintSupport.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Qml.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Quick.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Sensors.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Sql.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libQt5Widgets.so.5 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libicui18n.so.57 not found poldek: error: Qt5WebKit-5.5.1-4.i686: req libicuuc.so.57 not found poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5WebKitWidgets.so.5 not found poldek: error: qt5-assistant-5.5.1-1.i686: req libQt5Widgets.so.5 not found poldek: error: qt5-linguist-5.5.1-1.i686: req /usr/lib/qt5/bin not found poldek: error: qt5-linguist-5.5.1-1.i686: req /usr/share/qt5 not found poldek: error: qt5-linguist-5.5.1-1.i686: req /usr/share/qt5/translations not found poldek: error: qt5-linguist-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found poldek: error: qt5-linguist-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found poldek: error: qt5-linguist-5.5.1-1.i686: req Qt5PrintSupport >= 5.5.1 not found poldek: error: qt5-linguist-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found poldek: qt5-linguist-5.5.1-1.i686 marks Qt5Xml-5.5.1-8.i686 (cap Qt5Xml >= 5.5.1) poldek: error: Qt5Xml-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found poldek: error: Qt5Xml-5.5.1-8.i686: req libQt5Core.so.5 not found poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5Core.so.5 not found poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5Gui.so.5 not found poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5PrintSupport.so.5 not found poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5Widgets.so.5 not found poldek: error: qt5-linguist-5.5.1-1.i686: req libQt5Xml.so.5 not found poldek: There are 20 packages to install (18 marked by dependencies): poldek: I qt5-assistant-5.5.1-1.i686 qt5-linguist-5.5.1-1.i686 poldek: D Qt5CLucene-5.5.1-1.i686 Qt5Core-5.5.1-8.i686 Qt5DBus-5.5.1-8.i686 poldek: D Qt5Gui-5.5.1-8.i686 Qt5Help-5.5.1-1.i686 Qt5Network-5.5.1-8.i686 poldek: D Qt5OpenGL-5.5.1-8.i686 Qt5Positioning-5.5.1-1.i686 poldek: D Qt5PrintSupport-5.5.1-8.i686 Qt5Qml-5.5.1-1.i686 poldek: D Qt5Quick-5.5.1-1.i686 Qt5Sensors-5.5.1-1.i686 Qt5Sql-5.5.1-8.i686 poldek: D Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686 Qt5Test-5.5.1-8.i686 poldek: D Qt5WebKit-5.5.1-4.i686 Qt5Widgets-5.5.1-8.i686 Qt5Xml-5.5.1-8.i686 poldek: This operation will use 78.0MB of disk space. poldek: Need to get 21.0MB of archives. poldek: error: 136 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libicui18n.so.57 is needed by Qt5Core-5.5.1-8.i686 poldek: libicuuc.so.57 is needed by Qt5Core-5.5.1-8.i686 poldek: libicui18n.so.57 is needed by Qt5WebKit-5.5.1-4.i686 poldek: libicuuc.so.57 is needed by Qt5WebKit-5.5.1-4.i686 uninstalling conflicting packages removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed removing Qt5WebKit error: Qt5WebKit: no such package package Qt5WebKit removal failed checking BR rpm: error: Failed build dependencies: rpm: libicu-devel < 58 is needed by qt5-qtbase-5.8.0-0.1.src rpm: qt5-assistant >= 5.2 is needed by qt5-qtbase-5.8.0-0.1.src rpm: qt5-linguist >= 5.2 is needed by qt5-qtbase-5.8.0-0.1.src rpm: Building target platforms: i686-pld-linux installing BR: qt5\-assistant libicu\-devel qt5\-linguist + poldek --noask --caplookup -Q -v --upgrade qt5-assistant libicu-devel qt5-linguist Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28813 packages read Removed 2239 duplicate packages from available set libicu-devel-58.2-1.i686: equal version installed, skipped Processing dependencies... qt5-assistant-5.5.1-1.i686 marks Qt5Core-5.5.1-8.i686 (cap /usr/lib/qt5/bin) error: Qt5Core-5.5.1-8.i686: req libicui18n.so.57 not found error: Qt5Core-5.5.1-8.i686: req libicuuc.so.57 not found error: qt5-assistant-5.5.1-1.i686: req /usr/share/qt5/translations not found error: qt5-assistant-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found qt5-assistant-5.5.1-1.i686 marks Qt5Gui-5.5.1-8.i686 (cap Qt5Gui >= 5.5.1) error: Qt5Gui-5.5.1-8.i686: req /usr/lib/qt5/plugins not found error: Qt5Gui-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found Qt5Gui-5.5.1-8.i686 marks Qt5DBus-5.5.1-8.i686 (cap Qt5DBus = 5.5.1-8) error: Qt5DBus-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found error: Qt5DBus-5.5.1-8.i686: req libQt5Core.so.5 not found error: Qt5Gui-5.5.1-8.i686: req libQt5Core.so.5 not found error: Qt5Gui-5.5.1-8.i686: req libQt5DBus.so.5 not found qt5-assistant-5.5.1-1.i686 marks Qt5Help-5.5.1-1.i686 (cap Qt5Help = 5.5.1-1) error: Qt5Help-5.5.1-1.i686: req /usr/share/qt5/translations not found Qt5Help-5.5.1-1.i686 marks Qt5CLucene-5.5.1-1.i686 (cap Qt5CLucene = 5.5.1-1) error: Qt5CLucene-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found error: Qt5CLucene-5.5.1-1.i686: req libQt5Core.so.5 not found error: Qt5Help-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found error: Qt5Help-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found Qt5Help-5.5.1-1.i686 marks Qt5Network-5.5.1-8.i686 (cap Qt5Network >= 5.5.1) error: Qt5Network-5.5.1-8.i686: req /usr/lib/qt5/plugins not found error: Qt5Network-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found error: Qt5Network-5.5.1-8.i686: req Qt5DBus = 5.5.1-8 not found error: Qt5Network-5.5.1-8.i686: req libQt5Core.so.5 not found error: Qt5Network-5.5.1-8.i686: req libQt5DBus.so.5 not found Qt5Help-5.5.1-1.i686 marks Qt5Sql-5.5.1-8.i686 (cap Qt5Sql >= 5.5.1) error: Qt5Sql-5.5.1-8.i686: req /usr/lib/qt5/plugins not found error: Qt5Sql-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found error: Qt5Sql-5.5.1-8.i686: req libQt5Core.so.5 not found Qt5Help-5.5.1-1.i686 marks Qt5Widgets-5.5.1-8.i686 (cap Qt5Widgets >= 5.5.1) error: Qt5Widgets-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found error: Qt5Widgets-5.5.1-8.i686: req libQt5Core.so.5 not found error: Qt5Widgets-5.5.1-8.i686: req libQt5Gui.so.5 not found error: Qt5Help-5.5.1-1.i686: req libQt5CLucene.so.5 not found error: Qt5Help-5.5.1-1.i686: req libQt5Core.so.5 not found error: Qt5Help-5.5.1-1.i686: req libQt5Gui.so.5 not found error: Qt5Help-5.5.1-1.i686: req libQt5Network.so.5 not found error: Qt5Help-5.5.1-1.i686: req libQt5Sql.so.5 not found error: Qt5Help-5.5.1-1.i686: req libQt5Widgets.so.5 not found error: qt5-assistant-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found qt5-assistant-5.5.1-1.i686 marks Qt5PrintSupport-5.5.1-8.i686 (cap Qt5PrintSupport >= 5.5.1) error: Qt5PrintSupport-5.5.1-8.i686: req /usr/lib/qt5/plugins not found error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found error: Qt5PrintSupport-5.5.1-8.i686: req Qt5Widgets = 5.5.1-8 not found error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Core.so.5 not found error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Gui.so.5 not found error: Qt5PrintSupport-5.5.1-8.i686: req libQt5Widgets.so.5 not found error: qt5-assistant-5.5.1-1.i686: req Qt5Sql >= 5.5.1 not found qt5-assistant-5.5.1-1.i686 marks Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686 (cap Qt5Sql-sqldriver-sqlite3 >= 5.5.1) error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req /usr/lib/cmake/Qt5Sql not found error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req /usr/lib/qt5/plugins/sqldrivers not found error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req Qt5Sql = 5.5.1-8 not found error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req libQt5Core.so.5 not found error: Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686: req libQt5Sql.so.5 not found error: qt5-assistant-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found error: qt5-assistant-5.5.1-1.i686: req libQt5Core.so.5 not found error: qt5-assistant-5.5.1-1.i686: req libQt5Gui.so.5 not found error: qt5-assistant-5.5.1-1.i686: req libQt5Help.so.5 not found error: qt5-assistant-5.5.1-1.i686: req libQt5Network.so.5 not found error: qt5-assistant-5.5.1-1.i686: req libQt5PrintSupport.so.5 not found error: qt5-assistant-5.5.1-1.i686: req libQt5Sql.so.5 not found qt5-assistant-5.5.1-1.i686 marks Qt5WebKit-5.5.1-4.i686 (cap libQt5WebKit.so.5) error: Qt5WebKit-5.5.1-4.i686: req /usr/lib/qt5 not found Qt5WebKit-5.5.1-4.i686 marks Qt5Qml-5.5.1-1.i686 (cap /usr/lib/qt5/qml) error: Qt5Qml-5.5.1-1.i686: req /usr/lib/qt5 not found error: Qt5Qml-5.5.1-1.i686: req /usr/lib/qt5/plugins not found error: Qt5Qml-5.5.1-1.i686: req /usr/share/qt5/translations not found error: Qt5Qml-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found error: Qt5Qml-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found error: Qt5Qml-5.5.1-1.i686: req libQt5Core.so.5 not found error: Qt5Qml-5.5.1-1.i686: req libQt5Network.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req Qt5Core >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.i686: req Qt5Gui >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.i686: req Qt5Network >= 5.5.1 not found Qt5WebKit-5.5.1-4.i686 marks Qt5OpenGL-5.5.1-8.i686 (cap Qt5OpenGL >= 5.5.1) error: Qt5OpenGL-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found error: Qt5OpenGL-5.5.1-8.i686: req Qt5Gui = 5.5.1-8 not found error: Qt5OpenGL-5.5.1-8.i686: req Qt5Widgets = 5.5.1-8 not found error: Qt5OpenGL-5.5.1-8.i686: req libQt5Core.so.5 not found error: Qt5OpenGL-5.5.1-8.i686: req libQt5Gui.so.5 not found error: Qt5OpenGL-5.5.1-8.i686: req libQt5Widgets.so.5 not found Qt5WebKit-5.5.1-4.i686 marks Qt5Positioning-5.5.1-1.i686 (cap Qt5Positioning >= 5.5.1) error: Qt5Positioning-5.5.1-1.i686: req /usr/lib/qt5/plugins not found error: Qt5Positioning-5.5.1-1.i686: req /usr/lib/qt5/qml not found error: Qt5Positioning-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found error: Qt5Positioning-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found error: Qt5Positioning-5.5.1-1.i686: req Qt5Qml >= 5.5.1 not found Qt5Positioning-5.5.1-1.i686 marks Qt5Quick-5.5.1-1.i686 (cap Qt5Quick >= 5.5.1) error: Qt5Quick-5.5.1-1.i686: req /usr/lib/qt5/plugins/qmltooling not found error: Qt5Quick-5.5.1-1.i686: req /usr/lib/qt5/qml not found error: Qt5Quick-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found error: Qt5Quick-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found error: Qt5Quick-5.5.1-1.i686: req Qt5Network >= 5.5.1 not found error: Qt5Quick-5.5.1-1.i686: req Qt5Qml = 5.5.1-1 not found Qt5Quick-5.5.1-1.i686 marks Qt5Test-5.5.1-8.i686 (cap Qt5Test >= 5.5.1) error: Qt5Test-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found error: Qt5Test-5.5.1-8.i686: req libQt5Core.so.5 not found error: Qt5Quick-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found error: Qt5Quick-5.5.1-1.i686: req libQt5Core.so.5 not found error: Qt5Quick-5.5.1-1.i686: req libQt5Gui.so.5 not found error: Qt5Quick-5.5.1-1.i686: req libQt5Network.so.5 not found error: Qt5Quick-5.5.1-1.i686: req libQt5Qml.so.5 not found error: Qt5Quick-5.5.1-1.i686: req libQt5Sql.so.5 not found error: Qt5Quick-5.5.1-1.i686: req libQt5Test.so.5 not found error: Qt5Quick-5.5.1-1.i686: req libQt5Widgets.so.5 not found error: Qt5Positioning-5.5.1-1.i686: req libQt5Core.so.5 not found error: Qt5Positioning-5.5.1-1.i686: req libQt5Network.so.5 not found error: Qt5Positioning-5.5.1-1.i686: req libQt5Qml.so.5 not found error: Qt5Positioning-5.5.1-1.i686: req libQt5Quick.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req Qt5PrintSupport >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.i686: req Qt5Qml >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.i686: req Qt5Quick >= 5.5.1 not found Qt5WebKit-5.5.1-4.i686 marks Qt5Sensors-5.5.1-1.i686 (cap Qt5Sensors >= 5.5.1) error: Qt5Sensors-5.5.1-1.i686: req /usr/lib/qt5/plugins not found error: Qt5Sensors-5.5.1-1.i686: req /usr/lib/qt5/qml not found error: Qt5Sensors-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found error: Qt5Sensors-5.5.1-1.i686: req Qt5Qml >= 5.5.1 not found error: Qt5Sensors-5.5.1-1.i686: req libQt5Core.so.5 not found error: Qt5Sensors-5.5.1-1.i686: req libQt5Qml.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req Qt5Sql >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.i686: req Qt5Widgets >= 5.5.1 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Core.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Gui.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Network.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5OpenGL.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Positioning.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5PrintSupport.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Qml.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Quick.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Sensors.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Sql.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libQt5Widgets.so.5 not found error: Qt5WebKit-5.5.1-4.i686: req libicui18n.so.57 not found error: Qt5WebKit-5.5.1-4.i686: req libicuuc.so.57 not found error: qt5-assistant-5.5.1-1.i686: req libQt5WebKitWidgets.so.5 not found error: qt5-assistant-5.5.1-1.i686: req libQt5Widgets.so.5 not found error: qt5-linguist-5.5.1-1.i686: req /usr/lib/qt5/bin not found error: qt5-linguist-5.5.1-1.i686: req /usr/share/qt5 not found error: qt5-linguist-5.5.1-1.i686: req /usr/share/qt5/translations not found error: qt5-linguist-5.5.1-1.i686: req Qt5Core >= 5.5.1 not found error: qt5-linguist-5.5.1-1.i686: req Qt5Gui >= 5.5.1 not found error: qt5-linguist-5.5.1-1.i686: req Qt5PrintSupport >= 5.5.1 not found error: qt5-linguist-5.5.1-1.i686: req Qt5Widgets >= 5.5.1 not found qt5-linguist-5.5.1-1.i686 marks Qt5Xml-5.5.1-8.i686 (cap Qt5Xml >= 5.5.1) error: Qt5Xml-5.5.1-8.i686: req Qt5Core = 5.5.1-8 not found error: Qt5Xml-5.5.1-8.i686: req libQt5Core.so.5 not found error: qt5-linguist-5.5.1-1.i686: req libQt5Core.so.5 not found error: qt5-linguist-5.5.1-1.i686: req libQt5Gui.so.5 not found error: qt5-linguist-5.5.1-1.i686: req libQt5PrintSupport.so.5 not found error: qt5-linguist-5.5.1-1.i686: req libQt5Widgets.so.5 not found error: qt5-linguist-5.5.1-1.i686: req libQt5Xml.so.5 not found There are 20 packages to install (18 marked by dependencies): I qt5-assistant-5.5.1-1.i686 qt5-linguist-5.5.1-1.i686 D Qt5CLucene-5.5.1-1.i686 Qt5Core-5.5.1-8.i686 Qt5DBus-5.5.1-8.i686 D Qt5Gui-5.5.1-8.i686 Qt5Help-5.5.1-1.i686 Qt5Network-5.5.1-8.i686 D Qt5OpenGL-5.5.1-8.i686 Qt5Positioning-5.5.1-1.i686 D Qt5PrintSupport-5.5.1-8.i686 Qt5Qml-5.5.1-1.i686 D Qt5Quick-5.5.1-1.i686 Qt5Sensors-5.5.1-1.i686 Qt5Sql-5.5.1-8.i686 D Qt5Sql-sqldriver-sqlite3-5.5.1-8.i686 Qt5Test-5.5.1-8.i686 D Qt5WebKit-5.5.1-4.i686 Qt5Widgets-5.5.1-8.i686 Qt5Xml-5.5.1-8.i686 This operation will use 78.0MB of disk space. Need to get 21.0MB of archives. error: 136 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.IlEWPG/BUILD + rm -rf /tmp/B.IlEWPG/tmp /tmp/B.IlEWPG/BUILD + rm -rf /tmp/B.IlEWPG Begin-PLD-Builder-Info Build-Time: user:7.37s sys:1.04s real:18.47s (faults io:0 non-io:245853) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]